Bug 91247 - fsck.reiserfs symlink to reiserfsck not included in rescue mode
Summary: fsck.reiserfs symlink to reiserfsck not included in rescue mode
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-20 13:50 UTC by Wouter Liefting
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-09 05:17:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wouter Liefting 2003-05-20 13:50:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; H010818)

Description of problem:
The symlink fsck.reiserfs to reiserfsck is not present in the Red Hat Linux 9 
rescue mode. This link is required for correct operation of fsck.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot into rescue mode.
2.fsck.<TAB>

    

Actual Results:  fsck.ext2 fsck.ext3

Expected Results:  fsck.ext2 fsck.ext3 fsck.reiserfs fsck.jfs

Additional info:

reiserfsck does exist.
The absence of fsck.jfs is more serious and is logged as a separate bug.

Comment 1 Florian La Roche 2003-05-31 06:22:47 UTC
Changing to anaconda for the rescue-mode changes.

greetings,

Florian La Roche


Comment 2 Jeremy Katz 2003-07-09 05:17:27 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.